/*!
 * rev. 2022-02-03
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/alsok365/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/alsok365/img_new/mv_sp.jpg)}.corporate_flex_img_right{text-align:center}.corporate_flex_img_right img{width:auto}.corporate_flex_box{display:block;margin-top:20px;margin-bottom:30px}}ul.corporate_notes{list-style:none;padding:0;margin-top:40px}.corporate_flex_box img{width:100%;max-width:350px}@media only screen and (max-width:767.98px){.corporate_flex_box img{max-width:100%}}
